﻿@charset "utf-8";

/*==========@@HTML默认 始====@@==========*/
/*基本*/
@media (max-width: 768px) {
  * {
    padding: 0px;
    margin: 0px;
  }

  body,
  div,
  dl,
  dt,
  dd,
  ul,
  ol,
  li,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  pre,
  code,
  form,
  fieldset,
  legend,
  input,
  button,
  textarea,
  p,
  blockquote,
  th,
  td {
    margin: 0;
    padding: 0;
  }

  body {
    color: #000;
    margin: 0px auto;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    background: #fff;
  }

  div {
    margin: 0;
    padding: 0;
    border: 0;
  }

  img {
    margin: 0;
    padding: 0;
    border: 0;
  }

  p {
    margin: 0px;
    line-height: 1.8em;
  }

  b,
  strong {
    font-weight: bold;
  }

  /* 表格样式 */
  table {
    width: 100%;
    /* 表格宽度设置为100% */
    border-collapse: collapse;
    /* 边框合并为一个单一的边框 */
  }

  /* 表格边框样式 */
  table,
  th,
  td {
    border: 1px solid #dedede;
    /* 设置边框为1px黑色实线 */
  }

  /* 表头样式 */
  th {
    background-color: #f2f2f2;
    /* 设置背景色 */
    color: black;
    /* 设置文字颜色 */
    padding: 8px;
    /* 设置内边距 */
    text-align: left;
    /* 文本左对齐 */
  }

  /* 表格单元格样式 */
  td {
    padding: 8px;
    /* 设置内边距 */
    text-align: left;
    /* 文本左对齐 */
  }

  /* 鼠标悬停在表格行上的样式 */
  tr:hover {
    background-color: #f6f6f6;
    /* 鼠标悬停时改变背景色 */
  }

  li {
    list-style: none outside none;
  }

  /*链接*/
  a {
    text-decoration: none;
    color: #626262;
    background: transparent;
    outline: none;
  }

  a:visited {
    /*color: #aaa;*/
  }

  a:focus {
    outline: none;
  }

  a:hover {
    color: #000;
  }

  a:active {
    outline: none;
  }

  /*标题*/
  h1 {
    font-size: 1.3em;
    margin: 0;
  }

  h2 {
    font-size: 1.2em;
    margin: 0;
  }

  h3 {
    font-size: 1.17em;
    margin: 0;
  }

  h4 {
    font-size: 1em;
    margin: 0;
  }

  h5 {
    font-size: 0.83em;
    margin: 0;
  }

  h6 {
    font-size: 0.67em;
    margin: 0;
  }

  /*表单*/
  /*form {margin: 0;}*/
  /*button,input,select,textarea { font-size: 100%;margin: 3px; vertical-align: baseline; *vertical-align: middle; }*/
  /*button,select {text-transform: none;}*/
  /*input{padding:2px;background-color: #FFFFFF;border: 1px solid #ccc;width:99%;line-height: normal;}*/
  /*textarea{padding: 2px;color: #000000;background-color: #fff;width:99%;}*/
  /*其它*/
  blockquote {
    margin: 1em 40px;
  }

  dfn {
    font-style: italic;
  }

  hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
  }

  code,
  kbd,
  pre,
  samp {
    font-size: 1em;
  }

  pre {
    margin: 1em 0;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
  }

  small {
    font-size: 80%;
  }

  sub,
  sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    /* Prevent `sub` and `sup` affecting `line-height` in all browsers.*/
  }

  sup {
    top: -0.5em;
  }

  sub {
    bottom: -0.25em;
  }

  dl {
    margin: 1em 0;
  }

  dd {
    margin: 0 0 0 40px;
  }

  /*==========@@HTML默认  结束@@==========*/
  #top_main {
    display: none;
  }

  #logo_main {
    display: none;
  }

  #mobile-head {
    width: 100%;
    height: 103px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding: 0 20px;
    flex-direction: column;
    margin-bottom: 6px;
  }
  .sdg{width: 25px;height: 25px;}
  .mobile-head-1{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .webInput{width: 100%;height: 42px;line-height: 42px;display: flex;
    justify-content: space-between;
    align-items: center}
  .webInput input{width: 80%;height: 42px;line-height: 42px;border: 1px solid #0a4b3e;}
  .inputBtn_mobile {
    width: 20%;
    height: 43px;
    background: #389979;
    border-radius: 4px;
    position: absolute;
    left: 76%;
    z-index: 999;
    text-align: center;
    cursor: pointer;
    color:#ffffff;
  }

  .mobile-logo {
    height: 50px;
  }

  .mobile_menu {
    position: fixed; /* 固定定位 */
    z-index: 9999; /* 置于顶层 */
    left: 0;
    top: 0;
    width: 100%; /* 全宽 */
    height: 100%; /* 全高 */
    overflow: auto; /* 启用滚动条 */
    background-color: rgba(0, 0, 0, 0.75);
    display: flex;
    flex-direction: column;
    display: none;
  }

  .menu_content {
    width: 80%;
    height: 70px;
    background-color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding: 0 20px;
    margin-left: 20%;
  }

  .menu_hide {
    color: rgba(0, 0, 0, 0.8);
    font-size: 25px;
  }

  .menu_info {
    flex: 1;
    width: 80%;
    height: calc(100vh - 70px);
    box-sizing: border-box;
    padding: 0 20px;
    margin-left: 20%;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 30px;
  }

  .info-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
  }

  .item-children {
    display: flex;
    flex-wrap: wrap;
  }

  .item-child {
    width: 40%;
    margin-top: 5px;
    margin-right: 5px;
    text-align: center;
  }

  .top_title {
    height: 30px;
    color: black;
  }

  .banner {
    display: none;
  }

  .banner_mb {
    display: block;
  }

  .contentHead {
    box-sizing: border-box;
    padding-left: 4.8%;
    padding-right: 4.8%;
    padding-top: 50px;
    display: flex;
    justify-content: space-between;
  }

  .zhuyao {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    overflow: hidden;
    display: none;
  }

  .ciyao {
    display: flex;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 14px;
    color: #000000;
    overflow: hidden;
  }

  .right-item {
    padding-bottom: 25px;
  }

  #floor_1 .right-current {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    border-bottom: 3px solid #389979;
    color: #389979;
  }

  #floor_2 .right-current {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    border-bottom: 3px solid #389979;
    color: #389979;
  }

  .ciyao-right {
    margin-left: 33px;
  }

  /*橱窗列表*/
  .gridlist {
    width: 100%;
    margin-top: 5px;
  }

  .gridlist:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
  }

  .gridlist li {
    float: left;
    width: 100%;
    margin: 0 auto;
  }

  .gridlist li a {
    display: block;
    padding: 10px;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }

  .gridlist li .InfoPicture {
    background: #eee;
  }

  .gridlist li img {
    display: block;
    width: 100%;
  }

  .gridlist li .InfoTitle {
    text-align: center;
    padding: 10px;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .gridlist li a:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  }

  .gridlist1 {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    /*padding-left: 10px;*/
    /*margin-right: 20px;*/
  }

  .gridlist1 li {
    padding-right: 10px;
    position: relative;
    width: 49%;
    text-align: center;
    /*min-height: 450px;*/
    background: #ffffff;
    border-radius: 4px;
    margin-bottom: 10px;
  }

  .gridlist1 li:nth-child(2n) {
    margin-right: 0px;
  }

  .gridlist1 li .item-icons {
    display: flex;
    justify-content: end;
    margin-top: 5px;
    font-size: 22px;
  }

  .gridlist1 li .item-icons img {
    width: 24px;
    height: 21px;
  }

  .gridlist1 li .item-icons img:first-child {
    margin-right: 20px;
  }

  .gridlist1 li .item-icons img:last-child {
    margin-right: 20px;
  }

  .gridlist1 li .thumb {
    width: 100%;
    height: 147px;
    margin-top: 40px;
  }

  .gridlist1 li .item-button {
    width: 100%;
    height: 0;
    background: white;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    line-height: 46px;
    display: none;
  }

  .gridlist1 li .item-title {
    display: flex;
    align-items: center;
    margin-top: 5px;
  }

  .gridlist1 li .item-title .item-dot {
    width: 6px;
    height: 6px;
    background: #e3e3e3;
    border-radius: 50%;
    margin-left: 5%;
    margin-right: 5%;
  }

  .gridlist1 li .item-title .item-name {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    overflow: hidden;
    white-space: nowrap;
  }

  .gridlist1 li .item-desc {
    margin-top: 6px;
    width: 80%;
    text-align: left;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 14px;
    color: #000000;
    line-height: 20px;
    margin-left: 11%;
  }

  .gridlist1 li .item-price {
    height: 23px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 20px;
    color: #000000;
    line-height: 20px;
    text-align: left;
    margin-left: 11%;
    margin-top: 8px;
    margin-bottom: 10px;
  }

  .gridlist1-bottom {
    display: flex;
    flex-direction: column;
    margin-top: 16px;
  }

  .gridlist1-bottom .gridlist1-bottom-left {
    width: 100%;
    /* height: 260px; */
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    display: flex;
    align-items: center;
  }

  .gridlist1-bottom .gridlist1-bottom-left img {
    width: 39.6%;
    height: 210px;
    margin-left: 28px;
  }

  .gridlist1-bottom-left-right {
    display: flex;
    flex-direction: column;
    margin-left: 45px;
  }

  .gridlist1-bottom-left-right-top {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
  }

  .gridlist1-bottom-left-right-bottom {
    width: 155px;
    height: 52px;
    background: #389979;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    margin-top: 16px;
  }

  .gridlist2 {
    overflow: hidden;
    width: 100%;
    margin-top: 20px;
    padding-left: 10px;
    display: flex;
    flex-wrap: wrap;
  }

  .gridlist2 li {
    padding-right: 10px;
    margin-top: 15px;
    width: 50%;
    overflow: hidden;
  }

  .gridlist2 li:nth-child(2n) {
    margin-right: 0px;
  }

  .gridlist2 li img {
    width: 100%;
    height: 377px;
    object-fit: cover;
  }

  #floor-boke {
    margin: 0;
    padding: 0;
    background: #f5f5f5;
  }

  #floor-boke .right-item {
    padding-bottom: 0px;
    display: flex;
    align-items: center;
  }

  #floor-boke .right-current {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #389979;
  }

  #floor-boke .contentHead {
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 7.8%;
    padding-top: 25px;
    display: flex;
    justify-content: space-between;
  }

  #floor-boke .gridlist3 {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    padding-left: 10px;
    /*margin-right: 20px;*/
  }

  .gridlist3 li {
    padding-right: 10px;
    width: 50%;
    overflow: hidden;
  }

  .gridlist3 li:nth-child(2n) {
    margin-right: 0px;
  }

  .gridlist3 li img {
    max-width: 100%;
    height: 377px;
    object-fit: cover;
  }

  .gridlist3 li .boke-name {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
    margin-top: 20px;
  }

  .gridlist3 li .boke-date {
    margin-top: 33px;
    margin-bottom: 43px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  .gridlist-pl-bottom {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 30px;
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 7.8%;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left {
    width: 100%;
    min-height: 356px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left .pl-top {
    display: flex;
    align-items: center;
    margin-top: 35px;
    margin-left: 5.5%;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left .pl-top .pl-top-circle {
    width: 58px;
    height: 58px;
    background: #ffffff;
    border-radius: 50%;
    border: 1px solid #389979;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left .pl-top .pl-name {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
    margin-left: 15px;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left .pl-middle {
    width: 92%;
    min-height: 146px;
    background: #f5f5f5;
    border-radius: 4px;
    margin-top: 15px;
    margin-left: 4%;
  }

  .pl-middle .pl-content {
    width: 95%;
    min-height: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    margin-left: 1.5%;
    margin-top: 15px;
    line-height: 20px;
  }

  .pl-date {
    display: flex;
    justify-content: end;
    margin-top: 15px;
    margin-right: 17px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  .pl-info {
    display: flex;
    margin-top: 15px;
    margin-right: 17px;
    justify-content: end;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 15px;
    color: #389979;
    line-height: 20px;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left .pl-bottom {
    margin-left: 5.5%;
    margin-top: 35px;
    display: flex;
    align-items: center;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left .pl-bottom-left {
    width: 45px;
    height: 45px;
    background: #389979;
    border-radius: 50%;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    line-height: 45px;
    text-align: center;
  }

  .pl-bottom-right {
    margin-left: 17px;
  }

  .pl-bottom-right-name {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
  }

  .pl-bottom-right-b {
    display: flex;
    align-items: center;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    line-height: 12px;
    margin-top: 5px;
  }

  .pl-bottom-right-b-txt {
    margin-right: 10px;
  }

  #floor-news {
    margin: 0;
    padding: 0;
    background: #f5f5f5;
  }

  #floor-news .right-item {
    padding-bottom: 0px;
    display: flex;
    align-items: center;
  }

  #floor-news .right-current {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #389979;
  }

  #floor-news .contentHead {
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 7.8%;
    padding-top: 25px;
    display: flex;
    justify-content: space-between;
  }

  #floor-news .gridlist-news {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    padding-left: 10px;
    /*margin-right: 20px;*/
  }

  .gridlist-news li {
    padding-right: 10px;
    width: 46%;
    overflow: hidden;
  }

  .gridlist-news li:nth-child(5n) {
    margin-right: 0px;
  }

  .gridlist-news li img {
    width: 100%;
    height: 197px;
  }

  .gridlist-news li .news-name {
    width: 100%;
    height: 14px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
    margin-top: 20px;
  }

  .gridlist-news li .news-date {
    margin-top: 33px;
    margin-bottom: 43px;
    height: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  #floor-icon {
    width: 100%;
    height: 237px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    padding: 5px 19%;
  }

  .icon-time {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .page-bottom {
    margin-top: 70px;
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .bottom-left {
    height: 222px;
    width: 100%;
    background-color: #c0ddd3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .bottom-left .bottom-txt {
    margin-top: 5px;
    font-family: Microsoft YaHei;
    font-size: 18px;
    color: #000000;
    line-height: 20px;
    margin-left: 0;
  }

  .bottom-input {
    margin-top: 20px;
    width: 66%;
    height: 52px;
    margin-bottom: 20px;
    margin-left: 0;
  }

  .bottom-input input {
    width: 100%;
    height: 52px;
    padding-left: 27px;
  }

  .bottom-input input::placeholder {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #b9b9b9;
    line-height: 12px;
  }

  .bottom-btn {
    width: 115px;
    height: 52px;
    background: #389979;
    border-radius: 4px;
    z-index: 999;
    text-align: center;
    position: relative;
    left: calc(100% - 110px);
    bottom: 52px;
  }

  .bottom-btn span {
    width: 108px;
    height: 15px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    line-height: 54px;
  }

  .bottom-right {
    width: 100%;
    height: 222px;
  }

  .bottom-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .page-right {
    width: 50px;
    height: 50px;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    margin-left: calc(100% - 86px);
    /* display: flex;
    flex-direction: column; */
    background-color: #fff;
    position: fixed;
    right: 0px;
    top: auto;
    bottom: 140px;
    z-index: 99999;
  }
  .page-phone {
    display: none;
  }
  .page-phone2 {
    display: none;
  }
  .page-phone3 {
    display: none;
  }
  .page-phone5 {
    display: none;
  }
  .page-bottom-totop2 {
    width: 60px;
    height: 60px;
    background-color: #fff;
    border-radius: 4px;
    margin-left: calc(100% - 86px);
    border: 1px solid #e3e3e3;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: fixed;
    right: 0px;
    bottom: 90px;
    z-index: 99999;
  }

  .page-phone4 {
    display: flex;
    flex-direction: column;
    margin-top: 0px;
    align-items: center;
  }
  /* .page-bottom-totop2 .to-top2 {
    border: 1px solid red;
    width: 90%;
    height: 42px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    text-align: center;
  } */
  .phone-buy3 {
    display: none;
  }
  .page-bottom-totop {
    width: 108px;
    height: 115px;
    background-color: #fff;
    border-radius: 4px;
    margin-left: calc(100% - 86px);
    border: 1px solid #e3e3e3;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 0px;
    position: fixed;
    right: 0px;
    bottom: 90px;
    z-index: 99999;
    /* border: 1px solid red; */
  }

  .page-footer {
    width: 100%;
    height: 100px;
    background-color: #f5f5f5;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 12.8%;
  }

  .pro-list {
    display: none;
  }

  .pro-list-info {
    margin-top: 24px;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    display: flex;
    background-color: #f5f5f5;
  }

  .pro-list-left {
    display: none;
  }

  .pro-list-right {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    margin-left: 0px;
  }

  .pro-right-cate {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10px;
  }

  .pro-right-item {
    width: 48%;
    height: 50px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    line-height: 50px;
    text-align: center;
    margin-bottom: 5px;
  }

  .pro-right-cate .right-item-active {
    border: 1px solid #389979;
  }

  /* select */
  .selecteds {
    display: flex;
    margin-bottom: 10px;
    margin-top: 10px;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
  }

  .custom-select {
    margin-right: 2%;
    position: relative;
    width: 48%;
    height: 50px;
    line-height: 50px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #389979;
  }

  .custom-select3 {
    margin: 0;
    margin-right: 15px;
    /* margin-left: 45px; */
    margin-top: 20px;
    position: relative;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #389979;
  }

  .selected-item {
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 0 10px;
    cursor: pointer;
    height: 50px; /* 设置高度 */
    line-height: 50px; /* 使文本垂直居中 */
    box-sizing: border-box; /* 确保内边距不会增加元素的总宽度和高度 */
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #555555;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .options {
    display: none;
    z-index: 9999;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    border: 1px solid #ccc;
    background-color: white;
    width: 45%; /* 设置宽度 */
    box-sizing: border-box; /* 确保内边距不会增加元素的总宽度 */
  }

  .option {
    padding: 0 10px;
    cursor: pointer;
    height: 50px; /* 设置高度 */
    line-height: 50px; /* 使文本垂直居中 */
    box-sizing: border-box; /* 确保内边距不会增加元素的总宽度和高度 */
  }

  .option:hover {
    background-color: #f0f0f0;
  }

  .custom-select2 {
    margin-right: 0px;
    position: relative;
    width: 48%;
    height: 50px;
    line-height: 50px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #389979;
  }

  .selected-item2 {
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 0 24px;
    cursor: pointer;
    height: 50px; /* 设置高度 */
    line-height: 50px; /* 使文本垂直居中 */
    box-sizing: border-box; /* 确保内边距不会增加元素的总宽度和高度 */
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #555555;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .options2 {
    display: none;
    z-index: 9999;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    border: 1px solid #ccc;
    background-color: white;
    width: 45%; /* 设置宽度 */
    box-sizing: border-box; /* 确保内边距不会增加元素的总宽度 */
  }

  .option2 {
    padding: 0 10px;
    cursor: pointer;
    height: 50px; /* 设置高度 */
    line-height: 50px; /* 使文本垂直居中 */
    box-sizing: border-box; /* 确保内边距不会增加元素的总宽度和高度 */
  }

  .option2:hover {
    background-color: #f0f0f0;
  }

  #floor_2 {
    /*padding-right: 11px;*/
    /*padding-left: 11px;*/
  }

  /* list页面 */
  .pro-list-list {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .pro-list-list li {
    position: relative;
    width: 48%;
    text-align: center;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    margin-bottom: 10px;
    padding-bottom: 2px;
    /*margin-right: 8px;*/
  }

  .pro-list-list li:nth-child(5n) {
    margin-right: 0px;
  }

  .pro-list-list li .item-icons {
    display: flex;
    justify-content: end;
    margin-top: 5px;
    font-size: 22px;
  }

  .pro-list-list li .item-icons img {
    width: 24px;
    height: 21px;
  }

  .pro-list-list li .item-icons img:first-child {
    margin-right: 20px;
  }

  .pro-list-list li .item-icons img:last-child {
    margin-right: 20px;
  }

  .pro-list-list li .thumb {
    width: 100%;
    height: 147px;
    margin-top: 40px;
  }

  .pro-list-list li .item-button {
    width: 100%;
    height: 46px;
    background: white;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: red;
    text-align: center;
    line-height: 46px;
  }

  .pro-list-list li:hover {
    border: 1px solid #389979;
  }

  .pro-list-list li:hover .item-button {
    background: #389979;
    color: #ffffff;
  }

  .pro-list-list li .item-title {
    display: flex;
    align-items: center;
    margin-top: 5px;
  }

  .pro-list-list li .item-title .item-dot {
    width: 6px;
    height: 6px;
    background: #e3e3e3;
    border-radius: 50%;
    margin-left: 11%;
    margin-right: 5%;
  }

  .pro-list-list li .item-title .item-name {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
  }

  .pro-list-list li .item-desc {
    margin-top: 6px;
    width: 80%;
    text-align: left;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
    margin-left: 11%;
  }

  .pro-list-list li .item-price {
    height: 23px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 22px;
    color: #000000;
    line-height: 20px;
    text-align: left;
    margin-left: 11%;
    margin-top: 5px;
    margin-bottom: 10px;
  }

  .pro-list-list-bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 16px;
  }

  .pro-list-list-bottom .pro-list-list-bottom-left {
    width: 49.5%;
    height: 260px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    display: flex;
    align-items: center;
  }

  .pro-list-list-bottom .pro-list-list-bottom-left img {
    width: 39.6%;
    height: 210px;
    margin-left: 28px;
  }

  .pro-list-list-bottom-left-right {
    display: flex;
    flex-direction: column;
    margin-left: 45px;
  }

  .pro-list-list-bottom-left-right-top {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
  }

  .pro-list-list-bottom-left-right-bottom {
    width: 195px;
    height: 52px;
    background: #389979;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    margin-top: 16px;
  }

  .page-list-bottom {
    display: flex;
    justify-content: center;
  }

  .page-list {
    display: flex;
    margin-top: 40px;
  }

  .page-number {
    width: 51px;
    height: 52px;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #040404;
    line-height: 52px;
    text-align: center;
  }

  .number-cur {
    color: #ffffff;
    background: #ce9805;
  }

  /*.page-list-more {*/
  /*  display: none;*/
  /*}*/

  .left-bottom2 {
    margin: 0 auto;
    margin-top: 55px;
    width: 95%;
  }

  .left-bottom2 img {
    width: 100%;
    height: 270px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
  }

  .bottom-name2 {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 20px;
    color: #000000;
    line-height: 20px;
    margin-bottom: 11px;
  }

  .bottom-title2 {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    line-height: 20px;
    margin-top: 24px;
    margin-bottom: 27px;
  }

  .bottom-date2 {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  .pro-list-list2 {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 0px;
    padding-right: 0px;
  }

  .pro-list-list2 li {
    position: relative;
    width: 48%;
    text-align: center;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }

  .pro-list-list2 li .item-icons {
    display: flex;
    justify-content: end;
    margin-top: 5px;
    font-size: 22px;
  }

  .pro-list-list2 li .item-icons img {
    width: 24px;
    height: 21px;
  }

  .pro-list-list2 li .item-icons img:first-child {
    margin-right: 20px;
  }

  .pro-list-list2 li .item-icons img:last-child {
    margin-right: 20px;
  }

  .pro-list-list2 li .thumb {
    width: 100%;
    height: 147px;
    margin-top: 40px;
  }

  .pro-list-list2 li .item-button {
    width: 100%;
    height: 46px;
    background: white;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: red;
    text-align: center;
    line-height: 46px;
  }

  .pro-list-list2 li .item-title {
    display: flex;
    align-items: center;
    margin-top: 5px;
  }

  .pro-list-list2 li .item-title .item-dot {
    width: 6px;
    height: 6px;
    background: #e3e3e3;
    border-radius: 50%;
    margin-left: 11%;
    margin-right: 5%;
  }

  .pro-list-list2 li .item-title .item-name {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
  }

  .pro-list-list2 li .item-desc {
    margin-top: 6px;
    width: 80%;
    text-align: left;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
    margin-left: 11%;
  }

  .pro-list-list2 li .item-price {
    height: 23px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 20px;
    color: #000000;
    line-height: 20px;
    text-align: left;
    margin-left: 11%;
    margin-top: 5px;
    margin-bottom: 10px;
  }

  /* 详情页 */
  .det-page {
    width: 100%;
    background-color: #f5f5f5;
  }

  .det-title {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    line-height: 24px;
    margin-top: 26px;
    margin-left: 2.5%;
    width: 95%;
  }

  .det-mbx {
    margin-top: 10px;
    margin-left: 2.5%;
    display: flex;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
    width: 95%;
    overflow: hidden;
    white-space: nowrap;
  }

  .det-cate {
    color: #77b8a2;
  }

  .det-pic {
    display: flex;
    flex-direction: column;
    margin-left: 2.5%;
    margin-right: 2.5%;
    height: auto;
  }

  .det-pic-left {
    width: 95%;
    border-right: none;
  }

  .det-pic-right {
    margin-top: 33px;
    margin-left: 11px;
    /* margin-right: 44px; */
    width: 100%;
  }

  .pic-right-top {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }

  .right-top-left {
    display: flex;
  }

  .right-top-left-item {
    display: flex;
    align-items: center;
  }

  .right-top-left-item-name {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #555555;
    line-height: 12px;
    margin-left: 12px;
  }

  .right-top-right {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
  }

  .right-top-right-brand {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #555555;
    line-height: 12px;
  }

  .right-top-right-cj {
    margin-top: 13px;
    margin-right: 10px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  .line1 {
    width: 95%;
    height: 2px;
    margin-top: 22px;
    background-color: #e3e3e3;
  }

  .pic-right-mid {
    display: flex;
    align-items: center;
    margin-top: 37px;
  }

  .dot {
    width: 6px;
    height: 6px;
    background: #13d154;
    border-radius: 50%;
    margin-right: 10px;
  }

  .kucun {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #010101;
    line-height: 12px;
    margin-right: 20px;
  }

  .goodscode {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  .goodsprice {
    margin-top: 26px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 26px;
    color: #000000;
    line-height: 20px;
  }
  .goodsprice label {
    font-size: 26px;
  }

  .goodsbtns {
    display: flex;
    margin-top: 18px;
  }

  .goodsbuy {
    width: 32%;
    height: 40px;
    background: #389979;
    border-radius: 4px;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .goodsbuyname {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    margin-left: 12.8%;
  }

  .goodsbuy img {
    margin-right: 12.8%;
    width: 19px;
    height: 21px;
  }

  .goodsim {
    width: 40%;
    height: 40px;
    background: #f1f1f5;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #555555;
    line-height: 40px;
    text-align: center;
  }

  .line2 {
    width: 100%;
    height: 2px;
    margin-top: 52px;
    background-color: #e3e3e3;
  }

  .goodspro {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #555555;
    line-height: 12px;
    margin-top: 34px;
  }

  .procontent {
    display: flex;
    flex-wrap: wrap;
  }

  .contentitem {
    margin-top: 45px;
    width: 50%;
    display: flex;
    flex-direction: column;
  }

  .itemname {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  .iteminfo {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #555555;
    line-height: 12px;
    margin-top: 15px;
  }

  .allpro {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #389979;
    line-height: 12px;
    margin-top: 45px;
  }

  .colors img {
    width: 40px;
    height: 40px;
    border: 1px solid lightgray;
    margin-right: 10px;
  }

  .quantity-control .quantity {
    width: 80px;
    text-align: center;
    padding-left: 0px;
    height: 26px;
  }

  .det-link {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .linkitem {
    width: 48%;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    line-height: 32px;
    text-align: center;
    border: 1px solid #000;
    margin-top: 5px;
    margin-right: 0px;
    padding-bottom: 0px;
  }

  .itemcur {
    color: #389979;
    border: 1px solid #389979;
  }

  .linkdet {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 26px;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
  }

  .linkname {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    margin-top: 32px;
    margin-left: 32px;
  }

  .textarea {
    width: 98%;
    min-height: 60px;
    margin-top: 32px;
    margin-left: 0px;
  }

  .submitRating {
    width: 200px;
    height: 50px;
    background: #389979;
    border-radius: 4px;
    margin: 0 auto;
    margin-top: 30px;
    color: white;
    text-align: center;
    line-height: 50px;
  }

  .linkcontent {
    margin-top: 40px;
    margin-left: 3%;
    width: 92%;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #555555;
    line-height: 32px;
  }

  .command {
    width: 100%;
    margin-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .commandname {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    line-height: 12px;
    margin-bottom: 30px;
    padding-left: 10px;
  }

  .commandlist {
    display: flex;
  }

  /* 会员中心 */
  .hycenter {
    background-color: #f5f5f5;
  }

  .pro-right-top {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    line-height: 20px;
    margin-top: 15px;
    margin-left: 15px;
    margin-bottom: 22px;
  }

  .pro-right-info {
    display: flex;
    flex-direction: column;
  }

  .right-info-left {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-right: 10px;
  }

  .zuoshang {
    min-height: 168px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    margin-bottom: 12px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 0 24px;
  }

  .zuoshangnew {
    display: flex;
    justify-content: space-between;
    margin-top: 44px;
  }

  .newleft {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    line-height: 20px;
  }

  .newright {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #389979;
    line-height: 12px;
  }

  .zuoshanginfo {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #555555;
    line-height: 12px;
    margin-top: 17px;
  }

  .zuoshangline {
    width: 100%;
    height: 1px;
    margin-top: 28px;
    background-color: #dddddd;
  }

  .right-info-right {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .youshang {
    height: 345px;
    background: #f5f5f5;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .youshangitem {
    width: 49.5%;
    height: 49.5%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .youshangitem img {
    width: 29px;
    height: 30px;
    margin-bottom: 24px;
  }

  .youxia {
    margin-top: 12px;
    height: 170px;
    background: #389979;
    border-radius: 4px;
    border: 1px solid #389979;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
  }

  .youxia img {
    /* width: 54px;
    height: 48px; */
  }

  .youxiading {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    /* line-height: 12px; */
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .youxianoding {
    height: 60px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
    /* line-height: 24px; */
  }

  .cur-children {
    display: flex;
    flex-wrap: wrap;
    margin-left: 7.8%;
    margin-right: 7.8%;
    padding-top: 30px;
  }

  .cate-cur-child2 {
    width: 49%;
    text-align: center;
    margin-bottom: 10px;
  }

  #right {
    float: left;
    width: 100%;
    border-left: 0px solid #e5e5e5;
    padding: 0px 0 40px 0;
  }

  .single {
    width: 100%;
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 7.8%;
  }

  .right_title h2 {
    font-size: 26px;
    font-weight: normal;
    text-align: center;
    padding: 15px 0;
    /* color: red; */
  }

  /*信息*/
  .InfoTitle {
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    padding: 5px 10px;
  }

  .InfoTitle h1 {
    font-size: 28px;
    line-height: 1.5em;
    font-weight: normal;
    color: #444;
  }

  .info_from_wrap {
    display: none;
  }

  .info_from_wrap,
  .info_from_wrap2 {
    padding: 0 10px;
  }

  .InfoTime {
    color: #999;
    text-align: left;
    padding: 2px 0px;
    height: 25px;
  }

  .iframe_map {
    width: 350px;
    height: 300px;
  }

  .InfoContent,
  .InfoContent p {
    width: 100%;
    margin: 0 auto;
    line-height: 2em;
    font-size: 16px;
    padding: 10px;
    color: #6a6a6a;
  }

  .info_previous_next_wrap {
    background: #f0f0f0;
    padding: 5px;
    border: 1px solid #e3e3e3;
    color: #333;
    line-height: 1.8em;
    display: flex;
    flex-direction: column;
  }

  .Next {
    display: inline-block;
    /*float: right;*/
    padding-left: 12px;
  }

  .Previous {
    display: inline-block;
    padding-left: 12px;
  }

  /*带缩略图文字列表*/
  .thumblist {
    width: 100%;
    margin: 0 auto;
  }

  .thumblist li {
    overflow: hidden;
    padding: 20px 0;
    border-top: 1px solid #eee;
    display: flex;
  }

  .thumblist li:first-child {
    border: 0;
  }

  .thumblist li .InfoPicture {
    position: relative;
    float: left;
    width: 40%;
    height: 160px;
    text-align: center;
  }

  .thumblist li .InfoPicture img {
    height: 100%;
    width: 100%;
    /* width: auto; */
  }

  .thumblist li .info_wrap {
    /* position: relative;
    float: right; */
    width: 60%;
    /* flex: 1; */
    height: 150px;
    padding-right: 0;
    margin-left: 10px;
    margin-top: 5px;
    white-space: wrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .thumblist li .InfoTitle {
    display: block;
    font-size: 18px;
    padding: 0 0 10px;
    color: #555;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .thumblist li p {
    font-size: 13px;
    color: #6a6a6a;
    line-height: 22px;
    max-height: 85px;
    overflow: hidden;
  }

  .thumblist li .InfoTime {
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    text-align: left;
    padding: 0;
    font-size: 14px;
    color: #c8c8c8;
  }

  .thumblist li .more {
    display: none;
  }

  .thumblist li .info_wrap .more:hover {
    color: #c80505;
  }

  /*==========@@通用列表  结束@@==========*/
  /*#topcontrol {*/
  /*  display: none;*/
  /*}*/
  .page-bottom-totop {
    z-index: 10;
  }
  .page-bottom-totop {
    width: 50px;
    height: 50px;
  }
  .page-bottom-totop .to-top {
    display: none;
  }
  .icon-xiangshang,
  .icon-kefu {
    font-size: 30px;
  }
  .compare {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }

  .compare ul li {
    width: 33%;
    border: 1px solid lightgray;
    white-space: break-spaces;
    line-height: 24px;
  }

  .compare .ulHeader {
    display: flex;
  }

  .compare .ulHeader li {
    height: 200px;
  }

  .compare .ulHeader li img {
    width: 90%;
  }

  .compare .ulHeader li:first-child {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .compare .ulHeader li:not(:first-child) {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .propertys {
    display: flex;
  }

  .propertys li {
    min-height: 28px;
    text-align: center;
    height: auto;
  }

  .left_bottom1 {
    width: 165px;
    height: 40px;
    background: #389979;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    line-height: 40px;
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
  }

  .pl-top-circle img {
    width: 80%;
    margin: 0 auto;
  }

  .pl-bottom-left img {
    border-radius: 50%;
    width: 45px;
    height: 45px;
  }

  #logo .webInput {
    display: none;
  }

  #logo .WebLogo {
    display: none;
  }

  .zuoshangOrders {
    display: none;
  }

  .zuoshangOrders_mobile {
    margin-bottom: 10px;
    display: block;
  }

  .zuoshangOrders_mobile ul {
    margin-top: 10px;
  }

  .zuoshangOrders_mobile ul li {
    display: flex;
    width: 100%;
    height: auto;
    text-align: center;
    border-bottom: 1px solid lightgray;
    line-height: 28px;
  }

  .zuoshangOrders_mobile ul li:first-child {
    height: auto;
    border-top: none;
  }

  .zuoshangOrders_mobile ul li div {
    /*line-height: 30px;*/
    width: 50%;
    /*border: 1px solid lightgray;*/
    border-bottom: none;
    border-right: none;
    padding-left: 10px;
    white-space: normal;
    overflow: hidden;
    max-height: 30px;
    text-align: left;
  }

  .zuoshangOrders_mobile ul li div:first-child {
    padding-left: 0px;
  }

  .zuoshangOrders_mobile ul li div:last-child {
    /*line-height: 30px;*/
    width: 50%;
    /*border-right: 1px solid lightgray;*/
  }

  .zuoshangOrders_mobile ul li:last-child div {
    /*line-height: 30px;*/
    width: 50%;
    /*border: 1px solid lightgray;*/
    border-right: none;
  }

  .zuoshangOrders_mobile ul li:last-child div:last-child {
    border-right: 1px solid lightgray;
  }

  .myAlertBox {
    display: none; /* 默认隐藏 */
    position: fixed; /* 固定位置 */
    z-index: 11111; /* 置于顶层 */
    left: 0;
    top: 0;
    width: 100%; /* 全宽 */
    height: 100%; /* 全高 */
    overflow: auto; /* 如果需要滚动 */
    background-color: rgba(0, 0, 0, 0.4); /* 背景颜色（带透明度） */
  }

  .modal {
    display: block;
    position: absolute;
    z-index: 11112;
    top: 50%;
    margin-top: -250px;
    left: 50%;
    margin-left: -250px;
    width: 500px;
    /*max-height: 500px;*/
    /*min-height: 300px;*/
    background-color: #eee;
    padding: 20px;
    margin-left: -150px;
    margin-top: -100px;
    text-align: center;
    /* color: blue; */
  }

  .modalClose {
    width: 100%;
    height: 30px;
    margin-top: 5px;
    display: flex;
    justify-content: end;
  }

  .modalClose label {
    border-radius: 50%;
    /*border: 1px solid #555555;*/
    width: 30px;
    height: 30px;
    color: #555555;
    font-size: 23px;
  }

  .modal .compare_button {
    padding: 8px 12px;
    background: #389979;
    border: 1px solid #389979;
    color: #ffffff;
  }

  .modal .get_product {
    max-height: 400px;
    min-height: 200px;
    width: 100%;
    text-align: left;
    line-height: 24px;
    overflow-y: auto;
  }

  .compare_item {
    padding-left: 10px;
  }
  .left_body1 {
    overflow: hidden;
    zoom: 1;
    box-sizing: border-box;
    padding: 0 2.5%;
    padding-top: 20px;
    padding-bottom: 30px;
  }
  .article {
    width: 90%;
  }
  #navigation {
    padding-left: 0;
    display: inline-block;
  }
  #navigation ul.navigationlist {
    height: auto;
  }
  #navigation ul.navigationlist li {
    height: 40px;
    line-height: 40px;
  }
  #navigation ul.navigationlist li a {
    line-height: 40px;
    height: 40px;
    font-size: 14px;
  }
  .command {
    margin-left: 0;
    margin-right: 0;
  }

  .cart_child{
    width: 100%;
    line-height: 23px;
    color:#333333;
    margin-top: 0px;
  }
  .cart_child dl{
    display: flex;
    margin: 0;
  }
  .cart_child dl div{
    width: 30%;
    text-align: left;
    max-height: auto;
    overflow: hidden;
  }
  .cart_child dl div:first-child{
    width: 40%;
    margin-left:0;
  }
  .cart_child dl:last-child{
    border-bottom: 1px solid lightgray;
  }
  .quantity-control_cart .quantity_cart_mobile{
    width: 36px;
    height: 22px;
  }
  .quantity-control_cart .del_cart_mobile{
    line-height: 18px;
    padding:1px 6px;
  }
  .del_cart_child{
    line-height: 18px;
    padding:1px 6px;
  }
  .del_cart_mobile, .batch_del_cart_mobile, .batch_count_cart_mobile, .del_cart_child_mobile{
    color: white;
    background: #0a4b3e;
    border: none;
    border-radius: 5px;
     font-size: 14px;
    line-height: 18px;
    padding:1px 6px;
  }
  .mobile_quick_link{
    display: flex;
    width: 96%;
    margin: 0 2%;
    justify-content: center;
    /*align-items: center;*/
  }
  .mobile_quick_link a{margin:0 15px;text-align: center;font-size: 12px;}
  .mobile_quick_link_new a{margin:0 10px;margin-bottom: 10px;}
}
